RubyGems Navigation menu

ontomde-uml2-ejb2 1.0.6

ontomde-uml2-ejb2 is a library for generatin EJB2 library. == FEATURES/PROBLEMS: * beta release == SYNOPSIS:

Gemfile
          gem 'ontomde-uml2-ejb2', '~> 1.0.6'
  
  
  
  
  
  
  

install
          gem install ontomde-uml2-ejb2
  
  
  
  
  
  
  

Total downloads 2,822

For this version 1,465

Required Ruby Version: None

Links:

Versions:

  1. 1.0.6 - March 24, 2008 (6 KB)
  2. 1.0.4 - March 2, 2008 (6 KB)

Runtime Dependencies: